## piboot-try 1.0

=== debian/changelog ===
piboot-try (1.0) resolute; urgency=medium

  * Initial release, split from flash-kernel (LP: #2138618)

 -- Dave Jones <dave.jones@canonical.com>  Wed, 11 Feb 2026 16:16:43 +0000
