=== debian/tests/control ===
Tests: testsuite
Depends: @, linux-base, systemd, devio, devscripts, gnu-coreutils
Restrictions: allow-stderr
