## piboot-try 1.1

=== debian/changelog ===
piboot-try (1.1) resolute; urgency=medium

  * Fix operation of --restore-old (LP: #2143048)

 -- Dave Jones <dave.jones@canonical.com>  Mon, 02 Mar 2026 13:58:24 +0000
