=== debian/control ===
Source: piboot-try
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 devio,
 linux-base (>= 3.2),
 dash,
 gnu-coreutils (>= 9.5),
 python3
Standards-Version: 4.7.2
Vcs-Browser: https://launchpad.net/piboot-try
Vcs-Git: https://launchpad.net/piboot-try.git

Package: piboot-try
Architecture: arm64 armhf
Breaks: flash-kernel-piboot (<< 3.110ubuntu2~), flash-kernel
Replaces: flash-kernel-piboot (<< 3.110ubuntu2~), flash-kernel
Provides: flash-kernel
Depends: ${misc:Depends},
         python3,
         gnu-coreutils (>= 9.5),
Description: manages the A/B boot mechanism on the Raspberry Pi
 piboot-try manages the boot assets for Ubuntu on the Raspberry Pi. It also
 provides services that enable the A/B boot mechanism.
