=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@

override_dh_installsystemd:
	dh_installsystemd --name=piboot-try-reboot --no-start
	dh_installsystemd --name=piboot-try-validate --no-start

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	FK_CHECKOUT=. ./test_db
	FK_CHECKOUT=. ./test_flash-kernel
	FK_CHECKOUT=. ./test_functions
	FK_CHECKOUT=. ./test_functions-piboot
endif
